Forums iOS

[3GS] BB 06.15.00 et IOS 5.1

Règles du forum
Avant de poser vos questions, pensez à consulter notre tableau complet sur les versions iOS, le jailbreak et le désimlockage.

[3GS] BB 06.15.00 et IOS 5.1

Message non lupar DALILA2012 » 16 Avr 2012, 22:41

Bonjour
Je possède un iphone 3GS acheté en 2009 (décembre).
je l'avais fait réparé dans un magasin qui a utilisé greenpoison il me semble et par la même occasion me l'a mis en BB de l'ipad 06.15.00 et en 4.2.1 il me semble.
la semaine dernière j'ai demandé à SFR de les désimlocker officiellement. Je devais donc le mettre à jour via itunes . c'est ce que j'ai fait mais j'ai eu l'erreur 1015 puis la 3194. je suis quand même parvenue à le mettre à jour après avoir installé la dernière version d'itunes. sauf qu'au moment de l'activer : impossible : aucune carte connectée .
En parcourant les forums j'ai compris pour l'histoire du BB de l'ipad j'ai donc rejailbreaké mon iphone en version 5.1 via REDSNOW et installé Cydia . quand j'ai réussi à l'allumer je n'avais plus de réseau , j'ai ensuite rejailbreaké en reflashant le BB j'ai coché installé le base band de l'ipad et redémarré . j'ai ensuite installé Ultrasnow mais ça ne donne toujours rien!

à savoir : quand je l'allume il detecte bien la carte sim et me demande le code pin . par contre pour le réseau c'est : recherche puis indisponible . je ne sais plus quoi faire du tout .
Est ce en rapport avec le 5.1 que j'ai installé via itunes et non un custom ?
est ce en rapport avec le EICD ? j'ai essayé de regarder je crois que le mien commence par ECID:00000137
aidez moi si vous avez une suggestion je suis bloquée et dépourvue de solution Merciiiiiiiiiiiiiiiiiiiiii :cry:
DALILA2012 Gamer Débutant
Messages: 5
Inscription: 16 Avr 2012, 21:07
Prénom: DALILA
Pays: France
Sexe: Femme

Re: Iphone 3GS BB 06.15.00 et IOS 5.1

Message non lupar bob » 17 Avr 2012, 09:34

Bonjour,
Si tu regarde le tableau suivant
http://www.iphonegen.fr/jailbreak-desim ... 630-1.html
Tu verrai que Ultrasnow n'est pas encore compatible avec le 5.1 ;)
Testeur de iOS avant la sortie officiel pour tous ^^
Avatar de l’utilisateur bob Gamer Platine
Gamer Platine
Messages: 11798
Inscription: 03 Oct 2010, 12:41
Pays: France

Re: Iphone 3GS BB 06.15.00 et IOS 5.1

Message non lupar DALILA2012 » 17 Avr 2012, 10:17

bob a écrit:Bonjour,
Si tu regarde le tableau suivant
http://www.iphonegen.fr/jailbreak-desim ... 630-1.html
Tu verrai que Ultrasnow n'est pas encore compatible avec le 5.1 ;)


Bonjour
Merci pour la réponse ,
du coup il faut que je downgrade en 5.0.1 pour pouvoir utiliser ultrasnow ?
mais j'ai une autre question en fait , Comme SFR a désimloké mon iphone chez Apple , normalement je ne devrais pas avoir de soucis? j'ai essayé de placer une puce SFR ça ne marchait toujours pas . Ultrasnow sert juste à désimloker non ?
DALILA2012 Gamer Débutant
Messages: 5
Inscription: 16 Avr 2012, 21:07
Prénom: DALILA
Pays: France
Sexe: Femme


 

Retourner vers Le coin iPhone 3G / 3GS